Announcement

Collapse
No announcement yet.

Problem with upgrade to vBulletin 4.1.2

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • ★Jigsaw
    replied
    Ah, It's the style from CompletevB which is causing the issue I'll have to update it. I never thought of checking the default style well thanks for that. I also have another issue whenever I remove a modification the Options in the sidebar of AdminCP does not remove which is weird I removed 2 other modifications to see if it was a problem with the XML file but it wasn't.

    Leave a comment:


  • Zachery
    replied
    So when you disabled your third party addons and used the default style there was no issue?

    Leave a comment:


  • ★Jigsaw
    replied
    Well I'm assuming it is DBTech User Spotlight which was removed 2 months ago but it never showed the Array message it happened when I uploaded vBulletin 4.1.2 files onto the server. I added define('DISABLE_HOOKS', true); config.php but the theme went on my forum and the forum was unstructured.

    Leave a comment:


  • Steve Machol
    replied
    That from an add-on. You need to remove the add-on causing this.

    Leave a comment:


  • ★Jigsaw
    replied
    All files where modifided on the same day I was trying to do the update, well I fixed the problem and done a succesfull upgrade to vBulletin 4.1.2 however it now show's in my Whats Going On Box "Array", took a print screen of it here.

    Leave a comment:


  • Zachery
    replied
    In your includes/xml directory, what is the last modified date of the vbblog xml files?

    Leave a comment:


  • ★Jigsaw
    replied
    I know I have tried numerous amount of times, I checked the vBulletin 4.1.2 files and opened one of the PHP files and it did say vBulletin 4.1.2 at the top I don't know what could be wrong everything has been done correctly. Could it possibly be the database?

    Leave a comment:


  • Steve Machol
    replied
    That error definitely means you you no have all the 4.1.2 files uploaded. Please try again.

    Leave a comment:


  • ★Jigsaw
    replied
    Still encountered the problem, uploaded the includes folder and updated the config.php file but it never worked.

    Leave a comment:


  • Zachery
    replied
    One or more files are not the 4.1.2 versions. Please try reuploading the includes directory.

    Leave a comment:


  • ★Jigsaw
    started a topic [Forum] Problem with upgrade to vBulletin 4.1.2

    Problem with upgrade to vBulletin 4.1.2

    Hello,

    When I start my upgrade with vBulletin I get this following error...

    Code:
    An error has occurred. Please contact vBulletin Support for assistance.
    Module: vbblog, Step 1 Error.
    Mismatch between product version 4.1.0 and vBulletin version 4.1.2
    
    Were all of the files for this release uploaded?
    I uploaded all of vBulletin 4.1.2 files onto my server and the procedure was done correctly I did do upgrades before and all was successful until this day, I do not have a clue why it say's vbblog because I run a forum suite, there must be files which belong to 4.1.0 which may be causing the issue. Could anyone help me.

    Thanks

Related Topics

Collapse

Working...
X